.after-landing {
    padding-top: 2%;
    padding-left: 2%;
    padding-right: 2%;
    padding-bottom: 2%;
    align-items: center;
    justify-content: center;
}

.after-landing h1 {
    font-weight: bold;
}

.after-landing img {
    width: 100%;
    height: auto;
}

/* BUTTON */
.btn {
    color: #ffffff;
    font-size: 20px;
    box-shadow: none;
    font-weight: 700;
    margin-left: 12px;
    padding-left: 30px;
    padding-right: 30px;
    background-color: #017865;
}

.btn:hover {
    color: #ffffff;
    background-color: #005c4d;
}


.btn-outline-success {
    color: #017865;
    background-color: #ffffff;
    border-color: #017865;
}

.btn-outline-success:hover {
    color: #ffffff;
    background-color: #017865;
    border-color: #017865;

}

/* LINE */
hr {
    margin-top: 0rem !important;
    margin-bottom: 0rem !important;
    border: 0;
    border-top: 2px solid rgba(1, 120, 101, .2) !important;
}

/** BACKGROUND AND FONT COLOR **/
.bg-white {
    background: #ffffff;
    color: #000000;
}

/** FONT SIZE AND FONT FAMILY**/
.title {
    font-size: 30px;
}

.subtitle {
    font-size: 20px;
}

.normal {
    font-size: 18px;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
a {
    font-family: Fabelio, Roboto, Helvetica, Arial, sans-serif;
}